LogICORIP系列RAPIDIO GE2 V1.7-某些配置可能不适合可用的片数

描述

版本发现V1.7
V1.7内核的版本解析和其他已知问题(赛灵思解答55339)
该工具可以使用LogICORIP系列RAPIDIO GE2 V1.7内核的某些配置来报告后续错误消息。
错误:布局:543 -此设计不适合可用的片数

解决方案

这是一个已知的问题,将被固定在未来的核心版本。
修订历史
04 / 03 / 2013 -初始释放
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 18:07:55 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它